Subject: [nmrg] Autonomic networking drafts - call for comments

From: Brian E Carpenter <[email-masked]>
Date: Thu, 25 Sep 2014 08:38:21 +1200

Hi,

The authors of draft-irtf-nmrg-autonomic-network-definitions-03
and draft-irtf-nmrg-an-gap-analysis-01 have received very detailed
reviews by Ren Struik over on the [email-masked] list, and we will
soon produce new versions accordingly. We'd really like to get
final comments from all NMRG participants as soon as possible (like
within a week!), since we want to move these drafts forward.

Thanks in advance,

   Brian Carpenter